
SSiO - Feature #539

Backlog # 202 (In Progress): Platform functions

Help Suman with Thingsboard

12/21/2022 01:38 PM - Leif Häggmark

Status: Closed Start date: 12/20/2022

Priority: Normal Due date: 01/18/2023

Assignee: Christer Åhlund % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 01/19/2023 01:20 PM - Leif Häggmark

- Sprint changed from Sprint 61 to Sprint 62

#2 - 02/08/2023 01:47 PM - Leif Häggmark

- Sprint changed from Sprint 62 to Sprint 63

#3 - 03/09/2023 03:16 PM - Leif Häggmark

- Sprint changed from Sprint 63 to Sprint 64

#4 - 04/05/2023 01:11 PM - Leif Häggmark

- Sprint changed from Sprint 64 to Sprint 65

#5 - 04/26/2023 09:25 AM - Leif Häggmark

- Status changed from New to In Progress

#6 - 04/26/2023 09:26 AM - Leif Häggmark

- Status changed from In Progress to Closed
